@charset "utf-8";





/*
*
*
*	Business Module
*
*	+Business
*
*
*/


/*///////////////////////////////// Insert Memo Bar ////*/



/*/////////////////////////////////////////////////////////////

	business

/////////////////////////////////////////////////////////////*/

div#business p{
	margin-bottom:1em;
	line-height:1.5;
}
div#business p#bnrContact{
	margin:35px auto 0;
	width:283px;
}

div#business p.img{
	margin-bottom:1em;
}

div#business table{
	margin:0;
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	
}
div#business table tr th{
	width:20%;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:1em;
	background:url(../../share/images/dotsline_001.gif) repeat-x bottom;
}
div#business table tr td{
	width:80%;
	vertical-align:top;
	padding:1em;
	background:url(../../share/images/dotsline_001.gif) repeat-x bottom;
}
